@media only screen and (max-width: 1900px) {
  #services_2 .left_section,
  #services_2a .left_section,
  #services_2b .left_section,
  #pos_ksekinaw_2 .left_section {
    padding: 60px 70px 70px 70px;
  }
  #anagkes2_1_inner {
    max-width: 1400px;
  }
}
@media only screen and (max-width: 1700px) {
  #anagkes_4 .p24_1,
  #anagkes_4 .p24_4,
  #anagkes_4 .p38 {
    padding-left: 250px;
  }
  #anagkes_4 .anagkes.anagkes_outer {
    margin-left: 250px;
  }
  .home_sec_4_bluebox {
    padding: 100px 90px 0;
  }
  .sec_1_content > div {
    padding-right: 60px !important;
  }
  .home_sec_4_item_1 > div,
  .home_sec_4_item_2 > div,
  .home_sec_4_item_3 > div {
    left: 25px;
  }
}

@media only screen and (max-width: 1440px) {
  [class*='p28'],
  [class*='h28'],
  [class*='h28'] p {
    font-size: 27px;
    line-height: 35px;
  }
  .anagki_item__name {
    font-size: 21px;
    line-height: 29px;
  }
  [class*='p38'],
  [class*='p38'] p {
    font-size: 36px;
    line-height: 44px;
  }
  [class*='p24'] {
    font-size: 22px;
    line-height: 30px;
  }
  [class*='p32'] {
    font-size: 30px;
    line-height: 38px;
  }
  [class*='p18'] {
    font-size: 17px;
    line-height: 27px;
  }
  [class*='p30'] {
    font-size: 28px;
    line-height: 38px;
  }
  .home_sec_4_item_1 > div,
  .home_sec_4_item_2 > div,
  .home_sec_4_item_3 > div {
    left: 15px;
  }
  #home_section_1 {
    padding: 60px 0 55px 0;
  }
  #home_section_3 {
    padding: 40px 20px 35px;
  }
  #home_section_4 .col-md-3 {
    width: 32%;
  }
  #home_section_4 .col-md-9 {
    width: 68%;
  }
  .home_sec_4_bluebox {
    padding: 75px 60px 0;
  }
  #services_2,
  #services_2a,
  #services_2b {
    max-height: 100%;
  }
  #services_5 .blue_bg {
    padding: 30px 20px;
  }

  #anagkes2_1_inner {
    max-width: 99%;
  }
  .m24,
  .m24 p {
    font-size: 22px;
    line-height: 28px;
  }
  .h34,
  .h34 p {
    font-size: 32px;
    line-height: 38px;
  }
  #anagkes2_2 .h34 {
    margin-bottom: 50px;
  }
  .anagkes_blog__title {
    font-size: 18px;
    line-height: 26px;
  }

  #istories_1 {
    margin-top: 85px;
    padding-bottom: 20px;
  }
  #istories_3 {
    margin-bottom: -70px !important;
  }
  #istories_4 {
    margin-bottom: 50px;
  }
}

@media only screen and (max-width: 1366px) {
  #methodos_3 {
    margin-top: 40px;
    margin-bottom: 75px;
  }
  #methodos_4 {
    margin-bottom: 50px;
  }
  #methodos_3 .right_section {
    padding: 40px 80px 5px 80px;
  }

  .page-id-765 #services_1 {
    margin-top: 60px;
    margin-bottom: 50px;
  }
  .page-id-765 #services_2 {
    margin-bottom: 90px;
  }
  .page-id-765 div#services_3 {
    padding-top: 85px;
    padding-bottom: 200px;
  }
  .page-id-765 div#services_4 {
    padding-bottom: 120px;
  }
  .page-id-765 div#services_7 {
    padding-top: 80px;
    padding-bottom: 95px;
  }
  .page-id-765 div#services_7a {
    padding-top: 110px;
    padding-bottom: 50px;
  }

  #anagkes_1 {
    margin-top: 70px;
    margin-bottom: 50px;
  }

  .giatroi_carousel .giatros_item__name {
    font-size: 18px;
    line-height: 24px;
  }
  .giatroi_carousel .giatros_item__eidikotita,
  .giatroi_carousel .giatros_item__perioxi {
    font-size: 14px;
    line-height: 20px;
  }

  #anagkes2_1_inner .left_section,
  #anagkes2_1_inner .right_section {
    width: 100%;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    height: 100%;
  }
  .giatroi_outer {
    max-width: 100%;
    margin: 0 auto;
  }
  .giatroi_carousel.owl-carousel {
    max-width: 100%;
    margin: 0 auto;
  }
  #anagkes2_1_inner .right_section {
    padding: 0;
  }
  .giatros_item {
    display: block;
  }
  .giatroi_outer {
    padding: 30px 20px 10px;
  }
  .giatros_item__link {
    max-width: 90%;
    display: block;
    margin: auto;
  }
}

@media only screen and (max-width: 1300px) {
  .sodi_container,
  .full_blue_with_floating_box_2 {
    max-width: 1160px !important;
  }
  #anagkes_4 .anagkes.anagkes_outer {
    margin-left: 120px;
  }
  #anagkes_4 .p24_1,
  #anagkes_4 .p24_4,
  #anagkes_4 .p38 {
    padding-left: 120px;
  }
  #anagkes_4 .owl-carousel .owl-nav {
    right: 25px;
  }
  .anagki_item__name {
    font-size: 20px;
    line-height: 27px;
  }
  #home_section_4 .col-md-3 {
    width: 100%;
  }
  #home_section_4 .col-md-9 {
    width: 100%;
  }
  #home_section_4 {
    max-height: 100%;
  }
  .home_sec_4_bluebox {
    padding: 30px 60px 15px;
  }
  .home_sec_4_item_1 > div,
  .home_sec_4_item_2 > div,
  .home_sec_4_item_3 > div {
    left: 40px;
  }
  .c_form {
    width: 100%;
  }
  .sec_5_content_right {
    padding-left: 30px;
  }
  .home_sec_3_grid > div {
    grid-template-columns: repeat(3, 1fr);
  }

  #services_5 .col-md-3 {
    width: 50%;
    max-height: 600px;
  }

  #services_5 .col-md-3:nth-child(1) {
    order: 1;
  }
  #services_5 .col-md-3:nth-child(2) {
    order: 2;
  }
  #services_5 .col-md-3:nth-child(3) {
    order: 4;
  }
  #services_5 .col-md-3:nth-child(4) {
    order: 3;
  }
}

@media only screen and (max-width: 1200px) {
  .sodi_container,
  .full_blue_with_floating_box_2 {
    max-width: 1060px !important;
  }

  .sidebar-content .widget.widget-recent-posts .post-item {
    display: block;
  }
}
@media only screen and (max-width: 1150px) {
  .giatroi_container {
    grid-template-columns: repeat(3, 1fr);
  }
}

@media only screen and (max-width: 1100px) {
  .sodi_container,
  .full_blue_with_floating_box_2 {
    max-width: 94% !important;
  }
  [class*='p28'],
  [class*='h28'],
  [class*='h28'] p {
    font-size: 25px;
    line-height: 33px;
  }
  [class*='p24'] {
    font-size: 20px;
    line-height: 28px;
  }
  [class*='p38'],
  [class*='p38'] p {
    font-size: 32px;
    line-height: 42px;
  }
  .anagki_item__name {
    font-size: 19px;
    line-height: 26px;
  }
  [class*='p32'] {
    font-size: 28px;
    line-height: 36px;
  }
  .home_sec_5_right_bigbtn .porto-btn {
    font-size: 12px !important;
  }
}

@media only screen and (max-width: 1099px) {
  #axones_1 .right_section .p17_1,
  #methodos_1 .right_section .p17_1 {
    margin-top: 60px;
    padding-right: 50px;
  }

  .images_grid__item_text,
  .images_grid__item_text p {
    font-size: 18px;
    line-height: 24px;
  }
  #axones_3 .p38_w_2 br {
    display: none;
  }
  .treis_axones__container .porto-sicon-title {
    font-size: 17px !important;
    line-height: 28px !important;
  }

  #services_5 .blue_bg {
    padding: 30px 25px;
  }
  #services_5 .col-md-3 {
    max-height: 450px;
  }
}

@media only screen and (max-width: 1024px) {
  .home_sec_6_titles > div {
    flex-direction: column;
    align-items: flex-start;
  }
  #home_section_6 .p32_3 {
    width: 100%;
  }

  .footer_location::before,
  .footer_phone::before,
  .footer_email::before {
    left: -25px;
  }
  .home_sec_5_form.vc_column_container.col-md-6,
  .sec_5_content_right.vc_column_container.col-md-6,
  .sec_1_content.vc_column_container.col-md-7,
  .sec_1nums.vc_column_container.col-md-5 {
    width: 94%;
    padding-left: 0;
    padding-right: 0;
    margin-left: auto;
    margin-right: auto;
  }
  .home_sec_5_form.vc_column_container.col-md-6 {
    margin-bottom: 40px;
  }
  #anagkes_4 .p24_1,
  #anagkes_4 .p24_4,
  #anagkes_4 .p38 {
    padding-left: 0;
  }
  #anagkes_4 .anagkes.anagkes_outer {
    margin-left: 0;
  }
  #anagkes_4 {
    margin-bottom: 35px;
    max-width: 94%;
    margin-left: auto;
    margin-right: auto;
  }
  #anagkes_4 .owl-carousel .owl-nav {
    right: 0;
  }
  .sec_1nums > div {
    max-width: 100%;
    padding-left: 0;
  }
  .sec_1nums {
    margin-top: 20px;
  }

  #methodos_1 .col-md-6 {
    width: 100%;
  }

  #methodos_1 .right_section .wpb_single_image.vc_align_right {
    text-align: left;
    margin-top: 30px;
  }
  #methodos_3 > .vc_column_container {
    width: 100%;
  }
  #axones_1 > .vc_column_container {
    width: 100%;
  }

  #axones_1 .right_section .wpb_single_image.vc_align_right {
    text-align: left;
    margin-top: 30px;
  }
  #axones_3 .col-md-4 {
    width: 50%;
  }
  #axones_3 .col-md-4:last-child {
    top: -330px;
    margin-bottom: -345px;
  }
  .images_grid__item.no1 {
    padding-top: 0;
  }
  .images_grid__item.no4 {
    padding-top: 0;
  }
  #methodos_3 .left_section {
    max-height: 400px;
  }
  #kleiste_rantevou_inner .left_section,
  #kleiste_rantevou_inner .right_section {
    width: 100%;
  }
  #kleiste_rantevou {
    background-image: none;
  }
  #kleiste_rantevou_inner .right_section {
    padding-top: 55px;
    padding-left: 20px;
  }
  #axones_1,
  #methodos_1 {
    margin-top: 80px;
    margin-bottom: 90px;
  }

  #services_1 {
    flex-direction: column-reverse;
  }
  #services_1 > .vc_column_container,
  #services_2 > .vc_column_container,
  #services_3 > .vc_column_container,
  #services_2a > .vc_column_container,
  #services_2b > .vc_column_container,
  #services_11 > .vc_column_container {
    width: 100%;
  }
  .page-id-765 #services_2 {
    margin-bottom: 0;
  }
  .page-id-765 div#services_3 {
    padding-top: 60px;
    padding-bottom: 0;
  }
  .page-id-765 div#services_4 {
    padding-bottom: 0;
  }
  .page-id-765 #services_2a {
    margin-bottom: 70px;
  }
  .page-id-765 div#services_6 {
    padding-bottom: 0;
  }
  .page-id-765 div#services_7 {
    padding-top: 0;
    padding-bottom: 0;
  }
  .page-id-765 div#services_7a {
    padding-top: 20px;
    padding-bottom: 0;
  }
  #anagkes2_1_inner > div {
    width: 90%;
    margin: 0 auto !important;
  }

  #services_1 .wpb_single_image {
    text-align: center;
  }
  .floating_box__container .floating_box__box {
    position: relative;
  }
  .floating_box__container > .vc_column_container > .wpb_wrapper {
    flex-direction: column;
  }

  #services_3 > .vc_column_container > .wpb_wrapper {
    flex-direction: column-reverse;
  }
  #anagkes2_1_inner {
    flex-direction: column;
    align-items: center;
  }

  .images_grid__item_text,
  .images_grid__item_text p {
    font-size: 16px;
    line-height: 22px;
  }
  #axones_4 {
    margin-bottom: 25px;
  }
  .images_grid__container {
    margin-bottom: -480px !important;
  }
  #pos_ksekinaw_1 {
    flex-direction: column-reverse;
  }
  #pos_ksekinaw_1 .wpb_single_image.vc_align_left {
    text-align: center;
  }
  #pos_ksekinaw_1 > .vc_column_container,
  #pos_ksekinaw_2 > .vc_column_container {
    width: 100%;
  }
  #pos_ksekinaw_3 > .vc_column_container > .wpb_wrapper {
    flex-direction: column-reverse;
  }
  #pos_ksekinaw_1 {
    margin-top: 50px;
    margin-bottom: 60px;
  }
  #pos_ksekinaw_2 {
    margin-top: 10px;
    margin-bottom: 0;
  }
  #pos_ksekinaw_4 {
    margin-top: 80px !important;
    margin-bottom: 30px !important;
    max-width: 94%;
    margin-left: auto;
    margin-right: auto;
  }

  #services_5 .col-md-3 {
    max-height: 450px;
    width: 100%;
  }
  #services_5 .col-md-3:nth-child(1) {
    order: 1;
  }
  #services_5 .col-md-3:nth-child(2) {
    order: 2;
  }
  #services_5 .col-md-3:nth-child(3) {
    order: 3;
  }
  #services_5 .col-md-3:nth-child(4) {
    order: 4;
  }

  #giatros_3 .left_section {
    display: none !important;
  }
  #giatros_3 .right_section {
    max-width: 100% !important;
    width: 100%;
    margin: 0 auto -175px;
    top: -250px;
  }
  #giatros_2_inner .col-md-4 {
    width: 100%;
  }

  #giatros_2_inner .h28_w {
    text-align: center;
    max-width: 90%;
  }
  #giatros_2_inner .h28_w br {
    display: none;
  }
  #giatros_2 {
    padding-top: 30px;
  }
  #giatros_4 .col-md-6 {
    width: 100%;
  }
  #giatros_4 {
    margin-bottom: 30px;
  }
  #giatros_5 {
    margin-bottom: 40px;
  }
  #anagkes_1 {
    flex-direction: column-reverse;
  }
  #anagkes_1 .col-md-6 {
    width: 100%;
  }
  #anagkes2_2 .col-md-6 {
    width: 100%;
  }
  .anagkes_blog__title {
    max-width: 300px;
  }
  .anagkes_blog__item a {
    max-width: 100%;
    width: 100%;
  }
  #anagkes2_2 .right_section {
    padding-left: 20px;
  }

  body.blog #main .col-lg-9,
  body.search #main .col-lg-9,
  body.archive #main .col-lg-9,
  body.single-post #main .col-lg-9 {
    padding-right: 20px;
  }

  .istories_big_text {
    font-size: 20px;
    line-height: 30px;
  }
}

@media only screen and (max-width: 993px) {
  #axones_3 .col-md-4:last-child {
    top: -280px;
    margin-bottom: -310px;
  }
}

@media only screen and (max-width: 991px) {
  .accordion-menu li.menu-item > a {
    font-family: 'Manrope', sans-serif !important;
    font-size: 15px !important;
    font-weight: 500 !important;
    line-height: 24px !important;
    letter-spacing: 0 !important;
    color: #132573 !important;
  }
  #side-nav-panel .accordion-menu .arrow {
    color: #132573 !important;
  }
  #header .mobile-toggle {
    background-color: #132573 !important;
  }
  .header-col.header-right .porto-block {
    display: none !important;
  }
  .footer_info_list li {
    font-size: 14px;
  }
  #footer .footer-bottom .container > div {
    text-align: center;
  }
  #footer .footer-bottom .container {
    display: flex;
    flex-direction: column-reverse;
  }

  body.blog #main .col-lg-9,
  body.search #main .col-lg-9,
  body.archive #main .col-lg-9,
  body.single-post #main .col-lg-9 {
    width: 100% !important;
  }
  html.sidebar-opened .page-wrapper {
    left: 0;
    overflow: visible;
  }
  html.panel-opened .page-wrapper,
  html.panel-opened #header.sticky-header .header-main.sticky,
  html.sidebar-opened #header.sticky-header .header-main.sticky,
  .filter-sidebar-opened #header.sticky-header .header-main.sticky {
    right: auto;
    left: auto;
    z-index: 0;
  }
  html.sidebar-opened .mobile-sidebar {
    z-index: 99999 !important;
  }
  body.blog #main .col-lg-3,
  body.search #main .col-lg-3,
  body.archive #main .col-lg-3,
  body.single-post #main .col-lg-3 {
    width: 400px !important;
  }
}
@media only screen and (max-width: 940px) {
  #axones_3 .col-md-4 {
    width: 100%;
    max-width: 500px;
    margin: 0 auto;
  }
  #axones_3 .col-md-4:last-child {
    top: auto;
    margin-bottom: 0;
  }

  #dienergeia_eksetaseon_3 > .col-md-6 {
    width: 100%;
  }
}
@media only screen and (max-width: 900px) {
  .home_sec_3_grid > div {
    grid-template-columns: repeat(2, 1fr);
  }
  .home_sec_4_item_1 > div,
  .home_sec_4_item_2 > div,
  .home_sec_4_item_3 > div {
    position: relative;
    bottom: auto;
    left: auto;
    top: auto;
    right: auto;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .home_sec_4_imgs .p18_2 {
    display: flex;
    justify-content: center;
    align-items: center;
    height: auto;
    padding-top: 100%;
    padding-left: 10px;
    padding-right: 10px;
  }
  .home_sec_4_imgs {
    height: 400px;
  }
  [class*='p18'] {
    font-size: 16px;
    line-height: 26px;
  }
}

@media only screen and (max-width: 850px) {
  .footer_info_list {
    display: flex;
    align-content: center;
    justify-content: center;
    flex-direction: column;
    gap: 15px;
  }
  .footer_info {
    text-align: center;
  }
  .footer_location::before,
  .footer_phone::before,
  .footer_email::before {
    position: relative;
    left: -5px;
    top: 8px;
  }
  .giatroi_container {
    grid-template-columns: repeat(2, 1fr);
  }

  #istories_1 .col-md-6,
  #istories_5 .col-md-6 {
    width: 100%;
  }
  .istoria_area {
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 60px;
  }
}

@media only screen and (max-width: 768px) {
  #footer li.menu-item > a {
    line-height: 22px !important;
    padding: 0 !important;
  }
  #footer .widgettitle,
  .newsletter_title p {
    padding: 12px 0;
  }
  .footer_1,
  .footer_2,
  .footer_3,
  .footer_4 {
    width: 50%;
  }

  [class*='p28'],
  [class*='h28'],
  [class*='h28'] p {
    font-size: 24px;
    line-height: 32px;
  }
  [class*='p24'] {
    font-size: 19px;
    line-height: 26px;
  }
  [class*='p38'],
  [class*='p38'] p {
    font-size: 30px;
    line-height: 38px;
  }
  [class*='p32'] {
    font-size: 26px;
    line-height: 34px;
  }
  [class*='p20'] {
    font-size: 18px;
    line-height: 28px;
  }
  [class*='p30_1'] {
    font-size: 26px;
    line-height: 35px;
  }
  .home_sec_4_item_1,
  .home_sec_4_item_2,
  .home_sec_4_item_3 {
    width: 100%;
    flex: 0 0 auto;
    height: 320px;
    background-position: center;
  }
  .home_sec_4_imgs .p18_2 {
    padding-top: 10px;
  }
  .home_sec_4_imgs {
    height: 100%;
  }
  .home_sec_4_item_1 > div,
  .home_sec_4_item_2 > div,
  .home_sec_4_item_3 > div {
    align-items: flex-end;
  }
  #home_section_1 {
    padding: 40px 0 40px 0;
  }
  #home_section_3 {
    padding: 30px 20px 35px;
  }
  #home_section_5 {
    padding: 50px 0;
  }
  .full_blue_with_floating_box {
    padding-top: 40px;
  }
  #home_section_7 {
    margin-top: 70px;
    padding-bottom: 150px;
  }
  .hasno::before {
    font-size: 90px;
  }

  #services_1 {
    margin-top: 60px;
    margin-bottom: 60px;
  }
  #services_2 {
    margin-bottom: 70px;
  }
  #dienergeia_eksetaseon_3 {
    margin-bottom: 40px;
  }
  div#dienergeia_eksetaseon_2 {
    margin-bottom: -85px !important;
  }
  #giatroi_1 {
    margin-top: 45px;
    margin-bottom: 20px;
  }

  #giatros_1 .col-md-6 {
    width: 100%;
  }
  #giatros_1 {
    margin-top: 40px;
    margin-bottom: 20px;
    flex-direction: column-reverse;
  }
}

@media only screen and (max-width: 600px) {
  .floating_box__container .floating_box__box {
    padding: 35px 20px;
  }
  .full_blue_with_floating_box_2 {
    padding: 40px 15px 20px;
  }
  #services_2 .left_section,
  #services_2a .left_section,
  #services_2b .left_section,
  #pos_ksekinaw_2 .left_section {
    padding: 60px 35px;
  }
  .sodi_breadcrumbs .page-title {
    font-size: 32px;
    line-height: 43px;
    margin-bottom: 10px;
  }
  .sodi_breadcrumbs .page-sub-title,
  .sodi_breadcrumbs .page-sub-title p {
    font-size: 15px;
    line-height: 23px;
    margin-bottom: 20px;
  }
  [class*='p32'] {
    font-size: 23px;
    line-height: 31px;
  }
  [class*='p30'] {
    font-size: 24px;
    line-height: 33px;
  }
  [class*='p28'],
  [class*='h28'],
  [class*='h28'] p {
    font-size: 22px;
    line-height: 30px;
  }
  [class*='p38'],
  [class*='p38'] p {
    font-size: 28px;
    line-height: 36px;
  }
  [class*='p24'] {
    font-size: 18px;
    line-height: 25px;
  }
  .home_sec_3_grid > div {
    grid-template-columns: 1fr;
  }
  .home_sec_4_item_1,
  .home_sec_4_item_2,
  .home_sec_4_item_3 {
    height: 250px;
  }
  #home_section_7 .p30_1 {
    padding-left: 20px;
    padding-right: 20px;
  }
  .sec_1_content > div {
    padding-right: 0px !important;
  }
  .istories_carousel__name_job {
    flex-direction: column;
  }
  .istories_carousel__name,
  .istories_carousel__job {
    margin-bottom: 0;
    line-height: 23px;
  }
  #methodos_3 {
    margin-top: 40px;
    margin-bottom: 45px;
  }
  #methodos_4 {
    margin-bottom: 15px;
  }

  .giatroi_container {
    grid-template-columns: 1fr;
  }
  .giatros_item .giatros_img img {
    max-width: 100%;
    max-height: 100%;
  }

  .single_giatros_popup {
    width: 98%;
    margin-left: auto;
    margin-right: auto;
  }
  .single_giatros_name {
    font-size: 30px;
    line-height: 36px;
    margin-bottom: 10px;
  }
  .single_giatros_eidikotita_perioxi {
    font-size: 15px;
    line-height: 21px;
    margin-bottom: 20px;
  }
  #giatros_3 .right_section {
    padding: 60px 20px 25px;
  }

  .m24,
  .m24 p {
    font-size: 20px;
    line-height: 26px;
  }
  .h34,
  .h34 p {
    font-size: 28px;
    line-height: 34px;
  }
  .anagkes_blog__item a {
    justify-content: flex-start;
    align-items: flex-start;
    max-width: 100%;
    flex-direction: column;
  }
  .anagkes_blog__title {
    max-width: 100%;
  }
  .giatroi_outer {
    padding: 30px 0px 10px;
  }
}

@media only screen and (max-width: 500px) {
  #home_section_7 .home_sec_3_grid > div {
    grid-template-columns: 1fr;
  }
  .footer_1,
  .footer_2,
  .footer_3,
  .footer_4 {
    width: 95%;
    margin: auto;
  }
  .home_sec_5_right_bigbtn .porto-btn {
    padding: 19px 31px 15px 12px !important;
  }
  body.blog #main .col-lg-3,
  body.search #main .col-lg-3,
  body.archive #main .col-lg-3,
  body.single-post #main .col-lg-3 {
    width: 300px !important;
  }
}

@media only screen and (max-width: 480px) {
  .sodi_btn_1 > a,
  .sodi_btn_1 > button {
    font-size: 13px !important;
    padding: 0 15px !important;
    letter-spacing: 0.5px !important;
  }
  .home_sec_5_right_bigbtn .porto-btn {
    padding: 19px 31px 15px 12px !important;
    width: 100%;
    max-width: 280px;
    line-height: 18px !important;
  }
  .home_sec_5_right_bigbtn .porto-btn::after {
    right: 35px;
  }
  #anagkes_4 .owl-carousel .owl-nav {
    width: 100%;
    position: relative;
    left: auto;
    top: auto;
    right: auto;
    bottom: auto;
  }
  #axones_1 .p32_4,
  #methodos_1 .p24_4,
  #axones_1 .p24_4,
  #methodos_1 .p32_4 {
    padding-left: 15px;
  }
  .sodi_icon_box .porto-sicon-description {
    font-size: 17px;
    line-height: 24px;
  }
  #axones_1 .p32_4 ::before,
  #methodos_1 .p24_4 ::before {
    height: 45px;
    top: -12px;
  }
  #methodos_3 .right_section {
    padding: 35px 50px 5px 50px;
  }
  #axones_1 .shadowed_box,
  #methodos_1 .shadowed_box {
    padding: 30px 20px;
  }
  div#kleiste_rantevou_inner.sodi_container {
    width: 100% !important;
    max-width: 100% !important;
  }
  #kleiste_rantevou > .porto-wrap-container.container {
    padding: 0 !important;
  }
  .home_contact_container {
    width: 90%;
  }
  #axones_1 .right_section .p17_1,
  #methodos_1 .right_section .p17_1 {
    padding-right: 0;
  }
  #axones_1 .right_section .p17_1 p,
  #methodos_1 .right_section .p17_1 p {
    text-align: left !important;
  }
  #axones_1 .right_section .p17_1 .wpb_wrapper::before,
  #methodos_1 .right_section .p17_1 .wpb_wrapper::before {
    display: none !important;
  }
  .blog-posts article .entry-title a {
    font-size: 21px !important;
    line-height: 27px !important;
  }
  .blog-posts article .entry-title,
  .single-post .entry-title {
    font-size: 22px !important;
    line-height: 30px !important;
  }
}

@media only screen and (max-width: 440px) {
  .treis_axones__container .box-content {
    flex-direction: column;
  }
  .h22,
  .h22 p {
    font-size: 20px;
    line-height: 26px;
  }
}

@media only screen and (max-width: 400px) {
  [class*='p28'],
  [class*='h28'],
  [class*='h28'] p {
    font-size: 20px;
    line-height: 28px;
  }
  [class*='p38'],
  [class*='p38'] p {
    font-size: 26px;
    line-height: 34px;
  }
  [class*='p24'] {
    font-size: 17px;
    line-height: 23px;
  }
  [class*='p32'] {
    font-size: 21px;
    line-height: 28px;
  }
  [class*='p17'] {
    font-size: 16px !important;
    line-height: 26px !important;
  }
  .istories_carousel__text {
    font-size: 16px;
    line-height: 26px;
  }
  #methodos_3 .right_section {
    padding: 35px 20px 5px 20px;
  }

  #anagkes2_2 .left_section .m24::before,
  #anagkes2_2 .right_section .m24::before {
    position: relative;
  }
  #anagkes2_2 .m24,
  #anagkes2_2 .h34 {
    padding-left: 0;
  }
  #anagkes2_1 {
    margin-bottom: 0;
  }
  #anagkes_1 {
    margin-top: 20px;
    margin-bottom: 30px;
  }
  .sidebar-content .widget.widget_categories li a {
    font-size: 15px;
    line-height: 20px;
  }
  .sidebar-content .widget.widget-recent-posts h4 a {
    font-size: 16px;
    line-height: 21px;
  }
  .sidebar-content .widget.widget_tag_cloud .tagcloud a {
    font-size: 14px !important;
    line-height: 19px;
  }
  .blog-posts article .entry-title,
  .single-post .entry-title {
    font-size: 20px !important;
    line-height: 28px !important;
  }
}

@media only screen and (max-width: 385px) {
  [class*='p38'],
  [class*='p38'] p {
    font-size: 24px;
    line-height: 32px;
  }
  #services_9 .p38_w {
    padding: 0 20px;
  }
  .home_sec_5_form.vc_column_container.col-md-6,
  .sec_5_content_right.vc_column_container.col-md-6,
  .sec_1_content.vc_column_container.col-md-7,
  .sec_1nums.vc_column_container.col-md-5 {
    width: 91%;
  }
  .home_sec_4_bluebox {
    padding: 25px 30px 15px;
  }
  .giatroi_filter .dropdown {
    display: block;
  }
  .sodi_btn_1 i {
    display: none !important;
  }
  .sodi_btn_1 > a,
  .sodi_btn_1 > button {
    font-size: 12px !important;
    padding: 0 10px !important;
    letter-spacing: 0.3px !important;
  }

  body.blog #main .col-lg-3,
  body.search #main .col-lg-3,
  body.archive #main .col-lg-3,
  body.single-post #main .col-lg-3 {
    width: 280px !important;
  }
}

@media only screen and (max-width: 340px) {
  body.blog #main .col-lg-3,
  body.search #main .col-lg-3,
  body.archive #main .col-lg-3,
  body.single-post #main .col-lg-3 {
    width: 250px !important;
  }
}
